DELL_ASF-MIB
66 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3183 | Nodewiredformgmt | |||
| 1.3.6.1.4.1.3183.1 | Nodepet | |||
| 1.3.6.1.4.1.3183.1.1 | NodeasfPetEvts | |||
| 1.3.6.1.4.1.3183.1.1.0 | NodeasfTrapIPMIAlertTest | IPMI Alert Configuration Test | ||
| 1.3.6.1.4.1.3183.1.1.65792 | NodeasfTrapUnderTemperatureWarning | Under-Temperature Warning (Lower non-critical,going low) | ||
| 1.3.6.1.4.1.3183.1.1.65794 | NodeasfTrapUnderTemperature | Under-Temperature Problem (Lower Critical - going low) | ||
| 1.3.6.1.4.1.3183.1.1.65799 | NodeasfTrapOverTemperatureWarning | Over-Temperature warning (Upper non-critical,going high) | ||
| 1.3.6.1.4.1.3183.1.1.65801 | NodeasfTrapOverTemperature | Over-Temperature Problem (Upper Critical - going high) | ||
| 1.3.6.1.4.1.3183.1.1.65920 | NodeasfTrapUnderTemperatureWarningCleared | Under-Temperature Warning Cleared | ||
| 1.3.6.1.4.1.3183.1.1.65922 | NodeasfTrapUnderTemperatureCleared | Under-Temperature Problem Cleared | ||
| 1.3.6.1.4.1.3183.1.1.65927 | NodeasfTrapOverTemperatureWarningCleared | Over-Temperature warning Cleared | ||
| 1.3.6.1.4.1.3183.1.1.65929 | NodeasfTrapOverTemperatureCleared | Over-Temperature Problem Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131328 | NodeasfTrapUnderVoltageWarning | Under-Voltage Warning (Lower Non Critical - going low) | ||
| 1.3.6.1.4.1.3183.1.1.131330 | NodeasfTrapUnderVoltage | Under-Voltage Problem (Lower Critical - going low) | ||
| 1.3.6.1.4.1.3183.1.1.131335 | NodeasfTrapOverVoltageWarning | Over-Voltage Warning (Upper Non Critical - going high) | ||
| 1.3.6.1.4.1.3183.1.1.131337 | NodeasfTrapOverVoltage | Over-Voltage Problem (Upper Critical - going high) | ||
| 1.3.6.1.4.1.3183.1.1.131456 | NodeasfTrapUnderVoltageWarningCleared | Under-Voltage Warning Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131458 | NodeasfTrapUnderVoltageCleared | Under-Voltage Problem Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131463 | NodeasfTrapOverVoltageWarningCleared | Over-Voltage Warning Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131465 | NodeasfTrapVoltageCleared | Over-Voltage Problem Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131840 | NodeasfTrapCriticalDiscreteVoltageCleared | Generic Critical Voltage Problem Cleared | ||
| 1.3.6.1.4.1.3183.1.1.131841 | NodeasfTrapCriticalDiscreteVoltage | Generic Critical Voltage Problem | ||
| 1.3.6.1.4.1.3183.1.1.262400 | NodeasfTrapFanSpeedWarning | Generic Predictive Fan Failure ( predictive failure asserted ) | ||
| 1.3.6.1.4.1.3183.1.1.262402 | NodeasfTrapFanSpeedProblem | Generic Critical Fan Failure | ||
| 1.3.6.1.4.1.3183.1.1.262528 | NodeasfTrapFanSPeedWarningCleared | Generic Predictive Fan Failure Cleared | ||
| 1.3.6.1.4.1.3183.1.1.262530 | NodeasfTrapFanSPeedProblemCleared | Generic Critical Fan Failure Cleared | ||
| 1.3.6.1.4.1.3183.1.1.264960 | NodeasfTrapFanFullRedundancy | Fan redundancy Has Returned to Normal | ||
| 1.3.6.1.4.1.3183.1.1.264961 | NodeasfTrapFanRedundancyLost | Fan redundancy has been lost | ||
| 1.3.6.1.4.1.3183.1.1.264962 | NodeasfTrapFanRedundancyDegraded | Fan redundancy has been degraded | ||
| 1.3.6.1.4.1.3183.1.1.356096 | NodeasfTrapCaseIntrusion | Chassis Intrusion - Physical Security Violation | ||
| 1.3.6.1.4.1.3183.1.1.356224 | NodeasfTrapCaseIntrusionCleared | Chassis Intrusion(Physical Security Violation) Event Cleared | ||
| 1.3.6.1.4.1.3183.1.1.487168 | NodeasfTrapCpuIErr | CPU internal error | ||
| 1.3.6.1.4.1.3183.1.1.487169 | NodeasfTrapCpuThermalTrip | CPU Thermal Trip (Over Temperature Shutdown) | ||
| 1.3.6.1.4.1.3183.1.1.487170 | NodeasfTrapCpuBistError | CPU BIST (Built In Self Test) Failure | ||
| 1.3.6.1.4.1.3183.1.1.487173 | NodeasfTrapCpuConfigError | CPU Configuration Error | ||
| 1.3.6.1.4.1.3183.1.1.487175 | NodeasfTrapCpuPresence | CPU Presence (Processor Presence detected) | ||
| 1.3.6.1.4.1.3183.1.1.487176 | NodeasfTrapCpuDisabled | CPU Disabled (Processor Disabled) | ||
| 1.3.6.1.4.1.3183.1.1.487178 | NodeasfTrapCpuThrottle | CPU Throttle (Processor Speed Reduced) | ||
| 1.3.6.1.4.1.3183.1.1.487296 | NodeasfTrapCpuIErrCleared | CPU Internal Error Cleared | ||
| 1.3.6.1.4.1.3183.1.1.487297 | NodeasfTrapCpuThermalTripCleared | CPU Thermal Trip (Over Temperature Shutdown) Cleared | ||
| 1.3.6.1.4.1.3183.1.1.487298 | NodeasfTrapCpuBistErrorCleared | CPU BIST (Built In Self Test) Failure Cleared | ||
| 1.3.6.1.4.1.3183.1.1.487301 | NodeasfTrapCpuConfigErrorCleared | CPU Configuration Error Cleared | ||
| 1.3.6.1.4.1.3183.1.1.487303 | NodeasfTrapCpuNotPresent | CPU Not Present (Processor Not Present) | ||
| 1.3.6.1.4.1.3183.1.1.487304 | NodeasfTrapCpuEnabled | CPU Enabled (Processor Enabled) | ||
| 1.3.6.1.4.1.3183.1.1.487306 | NodeasfTrapCpuThrottleCleared | CPU Throttle Cleared (Normal Processor Speed) | ||
| 1.3.6.1.4.1.3183.1.1.527104 | NodeasfTrapPSFullRedundancy | Power Supply Redundancy Has Returned to Normal | ||
| 1.3.6.1.4.1.3183.1.1.527105 | NodeasfTrapPSRedundancyLost | Power Supply Redundancy Lost | ||
| 1.3.6.1.4.1.3183.1.1.527106 | NodeasfTrapPSRedundancyDegraded | Power Supply Redundancy Degraded | ||
| 1.3.6.1.4.1.3183.1.1.552704 | NodeasfTrapPsPresenceDeteced | Power Supply Inserted | ||
| 1.3.6.1.4.1.3183.1.1.552705 | NodeasfTrapPsFailure | Power Supply Failure | ||
| 1.3.6.1.4.1.3183.1.1.552706 | NodeasfTrapPsPredictiveFailure | Power Supply Warning | ||
| 1.3.6.1.4.1.3183.1.1.552707 | NodeasfTrapPsAcLost | Power Supply AC Lost | ||
| 1.3.6.1.4.1.3183.1.1.552832 | NodeasfTrapPsPresenceRemoved | Power Supply Removed | ||
| 1.3.6.1.4.1.3183.1.1.552833 | NodeasfTrapPsFailureCleared | Power Supply Failure Cleared | ||
| 1.3.6.1.4.1.3183.1.1.552834 | NodeasfTrapPsPredictiveFailureCleared | Power Supply Warning Cleared | ||
| 1.3.6.1.4.1.3183.1.1.552835 | NodeasfTrapPsAcBack | Power Supply AC Restored | ||
| 1.3.6.1.4.1.3183.1.1.1076994 | NodeasfTrapSelCleared | System Event Log (SEL) Cleared | ||
| 1.3.6.1.4.1.3183.1.1.1076996 | NodeasfTrapSelFull | System Event Log (SEL) Full (Logging Disabled) | ||
| 1.3.6.1.4.1.3183.1.1.2322176 | NodeasfTrapASRTimeout | ASR (Automatic System Recovery) Timer Expired | ||
| 1.3.6.1.4.1.3183.1.1.2322177 | NodeasfTrapASROsReset | ASR (Automatic System Recovery) Reset Occurred | ||
| 1.3.6.1.4.1.3183.1.1.2322178 | NodeasfTrapASRPowerDown | ASR (Automatic System Recovery) Power Down Occurred | ||
| 1.3.6.1.4.1.3183.1.1.2322179 | NodeasfTrapASRPowerCycle | ASR (Automatic System Recovery) Power Cycle Occurred | ||
| 1.3.6.1.4.1.3183.1.1.2715392 | NodeasfTrapBatteryLowWarning | Battery Low (Predictive Failure) | ||
| 1.3.6.1.4.1.3183.1.1.2715393 | NodeasfTrapBatteryFailure | Battery Failure | ||
| 1.3.6.1.4.1.3183.1.1.2715520 | NodeasfTrapBatteryLowWarningCleared | Battery Low (Predictive Failure) Cleared | ||
| 1.3.6.1.4.1.3183.1.1.2715521 | NodeasfTrapBatteryFailCleared | Battery Failure Cleared |